### Virtual Method

# GimpUi ProcedureDialog fill_list

#### Declaration [src]

    void
    fill_list (
      GimpProcedureDialog* dialog,
      GimpProcedure* procedure,
      GimpProcedureConfig* config,
      GList* properties
    )

#### Description

No description available.

#### Parameters

`procedure` | `GimpProcedure`
| No description available.
| The data is owned by the caller of the function.
`config` | `GimpProcedureConfig`
| No description available.
| The data is owned by the caller of the function.
`properties` | A list of `gpointer`
| No description available.
| The data is owned by the caller of the function.